<ion-modal-view class="comments">
    <ion-header-bar class="bar bar-header bar-dark">
        <h1 class="title">Comments</h1>
        <button style="border: none;" class="button icon ion-close-round" ng-click="commentsModal.hide()"></button>
    </ion-header-bar>
    <ion-content style="" class="padding">
        <div class="bar bar-header item-input-inset comment-input">
            <label class="item-input-wrapper">
                <i class="icon ion-edit placeholder-icon"></i>
                <input type="text" placeholder="Comment">
            </label>
            <button style="color: black" class="button button-clear">
                <i class="icon ion-android-send"></i>
            </button>
        </div>

        <div style="margin: 5px 10px;" class="list card">
            <div class="item item-avatar">
                <img src="img/person1.jpg">
                <h2>Pretty Hate Machine</h2>
                <p>November 05, 2017</p>
            </div>
            <div class="item item-text-wrap">
                Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s,
            </div>
        </div>

        <div style="margin: 5px 10px;" class="list card">
            <div class="item item-avatar">
                <img src="img/person2.jpg">
                <h2>Chelsie Wallace</h2>
                <p>November 03, 2017</p>
            </div>
            <div class="item item-text-wrap">
                Lorem Ipsum is simply dummy text of the printing and typeorem Ipsum has been the idummy text ever since the 1500s,
            </div>
        </div>

        <div style="margin: 5px 10px;" class="list card">
            <div class="item item-avatar">
                <img src="img/person1.jpg">
                <h2>Pretty Hate Machine</h2>
                <p>November 01, 2017</p>
            </div>
            <div class="item item-text-wrap">
                Lorem Ipsum is simply dummy text of the printdustry's standard dummy text ever since the 1500s,
            </div>
        </div>

    </ion-content>
</ion-modal-view>